<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Члены классов</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Список всех членов классов со ссылками на классы, к которым они принадлежат.</div>

<h3><a id="index_t"></a>- t -</h3><ul>
<li>table
: <a class="el" href="classCharactersTable.html#a4da9ad8f69f0b2a985c16dcdba0b2d4f">CharactersTable</a>
, <a class="el" href="classGridCommandTable.html#ab69062cf303ce61a7dce478c28533034">GridCommandTable</a>
, <a class="el" href="classImageSelectionMenu.html#a7c4fb7b360f5f292999d15173ac99b80">ImageSelectionMenu</a>
, <a class="el" href="classNodesWindow.html#a7f95ec049d7ec10a7665037efc20642e">NodesWindow</a>
, <a class="el" href="classReminderWindow.html#a49df47bff15de0103422e457700a8498">ReminderWindow</a>
</li>
<li>tableFormatItemH
: <a class="el" href="classGridCommandTable.html#a21ffa8917abf051e1a08aa1cd3b652f3">GridCommandTable</a>
</li>
<li>tableFormatItemW
: <a class="el" href="classGridCommandTable.html#a142163e7d1a98d31eb9e5244a89050b9">GridCommandTable</a>
</li>
<li>text_color
: <a class="el" href="classGridCommandListItem.html#a0e41db460179072f47f7c8424223a8f7">GridCommandListItem</a>
, <a class="el" href="classStylishButton.html#abf03fe8f7570819640e7c80d75fc488b">StylishButton</a>
</li>
<li>textButtonColor
: <a class="el" href="classTheme.html#a07d17f071e46f923bc3acd840d821ba9">Theme</a>
</li>
<li>textColor
: <a class="el" href="classTheme.html#aef37b0f6624777690da96642d2c5556e">Theme</a>
</li>
<li>themeChanged()
: <a class="el" href="classSettings.html#af8a1e896d056c0e8b238a4ab15a92a07">Settings</a>
</li>
<li>til_or_since
: <a class="el" href="structXScreenSaverInfo.html#aca1addbda62ae2224a8cb99e683ec8fa">XScreenSaverInfo</a>
</li>
<li>toCFStringRef()
: <a class="el" href="classQCFString.html#ae879ce5b64a58573af0c90cc25c013dd">QCFString</a>
</li>
<li>toggleRecord()
: <a class="el" href="classSpeechToText.html#a2ace36d39102b3737b5683e8fa1f4ef1">SpeechToText</a>
</li>
<li>toInt()
: <a class="el" href="classDatabase.html#acdadf0de1d0860a823efa2576cab63e5">Database</a>
</li>
<li>toList()
: <a class="el" href="classDatabase.html#a2a950ecf74f73cc66af798479fa36814">Database</a>
</li>
<li>toLower()
: <a class="el" href="classDatabase.html#aef9efa4d87c1ef621e12d38c4658e690">Database</a>
</li>
<li>top_area_resize()
: <a class="el" href="classResizeArea.html#ab0db381ac7e133ebbcf3fd29cbd99823">ResizeArea</a>
</li>
<li>toQString()
: <a class="el" href="classQCFString.html#a1eac4b662da6efd2424f0494b57f41d8">QCFString</a>
</li>
<li>translator1
: <a class="el" href="classSettings.html#a150c10165fafb4eb5c5c6c1150d87b7c">Settings</a>
</li>
<li>trayMode
: <a class="el" href="classSettings.html#a9417e5e3b0429b7d9407ee4e79727bdc">Settings</a>
</li>
<li>trayModeChanged()
: <a class="el" href="classSettings.html#a5d3121abd6a8dd63e2078b61c26b09f8">Settings</a>
</li>
<li>triggerNotifTimer()
: <a class="el" href="classMain.html#a5650e289d8eb0235d71c94a01212dd52">Main</a>
</li>
<li>trimString()
: <a class="el" href="classDatabase.html#a59836fbdc34657a27ca6b8d2992930ad">Database</a>
</li>
<li>type
: <a class="el" href="classQCFType.html#a65f51ccc77875a8f0f105602f2712500">QCFType&lt; T &gt;</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
